.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aef3b722-072e-1d7a-6f0a-bbaa8019da1b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fdd2d74c-9107-c2b9-4100-abf839626c48 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd48eb91-4e38-2131-efe9-c49a03c2d6ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e3cb5f1-c3bc-b44a-822a-09cf06f8bde5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7cd7024d-45b0-7337-a067-0b02ce920d4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4adedd72-f6d4-3fda-e953-83c787d3580c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a70bcfb-fdd9-e7df-d620-b7008d370c92 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36b48d41-72de-545f-bfb5-f3b55068300a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00bdf2d7-d952-3872-fa47-2dabd1798e49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ff58a7d-9930-5391-0ee7-625e250bb2d4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cf079bd-aef8-14b8-043a-fa6885a17a1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-85025ef4-7663-5f6a-661c-008453709472 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ffa79a-c4d0-c346-aba4-e26c4e383ab5 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0ac6e022-ea2b-6a46-1ba5-c47f3d400803 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43474bc9-87ba-0a7b-550c-a4c769510534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a37f3c9a-0f40-4659-fd77-8ba2a9cc81e7 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20bb6b82-71cb-db2f-f394-e32ea9982d5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1dc58f43-a760-15d1-0ee1-3970b737dc75 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95c37f2a-9cb8-54ee-2729-b25efbe85c8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2dd11d8-7614-3ca8-5ff9-aa1f42f9689d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dd778e1-85cb-c39c-5c3d-29e8be89eea5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8b40caf-5711-df08-3e12-b0906c8bc24f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f27f9972-1ca9-110f-022c-c4beb18802f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-647c3bb0-f73b-67ca-c52a-bf46851e99a9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3be8b00b-1f41-bad4-44a9-bcc1321188e2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cde2383-f861-b79c-43e1-1e3fa646befc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7c8d0ea-4d9b-2e52-60c9-d6429586816c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eecb913f-d381-0114-796f-1c2b2359d897 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7eb5be45-0fc0-eabb-b186-8c637eacb292 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80e305ad-4eb5-f2e7-69c6-77bb53c91ff7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-972c50e1-55fb-978a-8b03-1c4e38c7a9fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-739cba3c-b00b-f60c-0481-ed081678f995 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-badff4fd-e4b7-86d9-be00-bb8a941e8182 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b849c6f7-88d2-42f2-4645-d5482ae904a4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5151d28b-a468-2349-6352-aab7cbba9718 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2637e2f-0825-f905-0237-1c254320f01b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3ed9925-1745-478c-63cf-53f8da827036 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f27863a0-bd86-43df-cfe5-04355a08f1f9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51e2d0aa-9111-ad67-c31c-292a2fe60802 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bd6df3f-2343-d667-e61a-ce545a4c6d2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39ce9353-95b2-5314-9fb8-459e89410c59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4ed7373-d487-c141-7a3c-1f7bad509493 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d78c845e-27b1-3749-26ef-4d495baa46f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a631ca0-ccb6-f88e-8a1d-7dd14581690e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18c3e4bd-d4a3-a107-fc66-a1dec943feb1 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404b3b01-0b52-f054-f89b-2842af5acde0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c0ddc14-dcfc-1036-81dc-55d3f79950dc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04d2a03b-3d6f-7153-a6fb-7fd90e559b9a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a66269ac-dddd-b682-6d88-c8d35f65e9fd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5a93d3c-f5da-98a7-a591-0213c2bfd084 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e38bbf3d-78a6-6f91-0a5b-3ffa4b0a1e39 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f2cd82f-b49a-82c8-29cb-50bcfa709359 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8aafeeb2-a794-8be8-694b-e14e63be063d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5706c71-83ad-b56a-7592-b03afb4d4255 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7ae0407-64a8-8e85-7c07-e4b884fadf2b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f5c2cea-0993-89c1-7000-5a38ce5cd240 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}